div.ajaxselect_outer		{width:100%;}
div.ajaxselect_outer input	{width:100%;}
div.ajaxselect_outer input:focus {border-color:#151515; /*-moz-box-shadow:0px 0px 5px #999; -webkit-box-shadow:0px 0px 5px #999; box-shadow:0px 0px 5px #999;*/}
div.ajaxselect_outer div	{width:200px;}
div.ajaxselect_list			{border: solid 1px #151515; background-color: white; overflow:auto; z-index:100;  max-height:300px;}
	/*-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
	-ms-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
	-o-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);*/
table.ajaxselect			{width:200px;}
table.ajaxselect td			{border:none;padding:3px;}
.ajaxselect_highlight		{background-color:#1CBBB4; color:#FFFFFF;}
.ajaxselect_grouptitle		{font-weight: bold; color: #777777;}
.inactive					{color: #777777}
